# Generated by Django 2.2.7 on 2020-02-18 08:34

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('establishment', '0103_remove_establishment_image_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='update_by',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to=settings.AUTH_USER_MODEL, verbose_name='User'),
        ),
    ]
